<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    
    <style>
        h1{
            color: black;
            text-align: center;
        }
        h2{

        }
        body{
            background: white;
        }
        #container{
            padding-top: 50px; 
            padding-bottom: 50px;
            text-align: center;
        }
        .boton{
            border-radius: 5px;
            padding: 20px 15px;
            display: inline-block;
            text-decoration: none;
            text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
            box-shadow: 0 2px 2px
        }
        .boton-rojo{
            color: white;
            background-color: aqua

        }
        .boton-rojo:hover{
            background-color: salmon;
        }
        .boton-rojo:active{
            background-color: red;
        }
        .Equipo{
            display: flex;
            color: black;
            text-align: center; 
        }
        .block{
            border-radius: 5px;
            padding: 10px 15px;
            display: inline-block;
            text-decoration: none;
            text-shadow: 0 1px 0 ;
            box-shadow: 0 2px 2px;
        }
        .class{
            display: flex;
            color: black;
            text-align: center; 
        }
    </style>
    
    
    
    <title>Bienvenido - Home</title>


</head>

<body>

    <header>
        <h1>Curso desarrollo WEB</h1>
        <!-- <h2>Este es otro titulo</h2>
        <h3>Este es otro titulo</h3>
        <h4>Este es otro titulo</h4>
        <h5>Este es otro titulo</h5>
        <h6>Este es otro titulo</h6> -->
    </header>

    <!-- MENU -->
    <nav style="background-color: #000E66;">
    <div id="container">  
            <a href="#" class="boton boton-rojo">Home</a>
            <a href="#" class="boton boton-rojo">Fotos</a>
            <a href="#" class="boton boton-rojo">Videos</a>
    </div>
    </nav>

    <article>
        <h1>Jugadores</h1>
    </article>

<div class="Equipo"> 
    <div class="Jugador1">
        <section>
                    <h1>Alexis Sánchez</h1>
                <p class="parrafo"> Alexis Alejandro Sánchez Sánchez (Tocopilla, 19 de diciembre de 1988), conocido deportivamente como Alexis Sánchez, es un futbolista chileno que se desempeña como delantero en el Inter de Milán de la Serie A de Italia y la selección de fútbol de Chile. Es ampliamente considerado como uno de los mejores jugadores de la Generación Dorada del fútbol chileno,16​ y en ocasiones como el más grande jugador chileno de todos los tiempos.</p>
                <footer>
                    <blockquote class="block">Comentarios (10)</blockquote>
                </footer>
        </section>
    </div>

    <div class="jugador2">
        <section>
                    <h1>Benjamin Brereton</h1>
                    <p class="parrafo">Benjamin Anthony Brereton Díaz (AFI /ˈbrɪətən/;8​ Stoke-on-Trent, Staffordshire, Inglaterra, 18 de abril de 1999), más conocido como Ben Brereton Díaz,7​es un futbolista anglo-chileno que juega como delantero en el Blackburn Rovers de la EFL Championship inglesa. Es internacional absoluto con la Selección de Chile.</p>
                    <footer>
                    <blockquote class="block">Comentarios (100)</blockquote>
                </footer>
        </section>
    </div>
</div>

</body>

</html>